#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-B0qKYWa24Ww7PWPjwoePQb
key:                  stack-2.7.5-B0qKYWa24Ww7PWPjwoePQb
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  57d98efa34393d156fe18df0a4e05fe6
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-B0qKYWa24Ww7PWPjwoePQb
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-G096tWOvHRbG9p2kqAnbSl
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa array-0.5.4.0
    async-2.2.4-8fHP2vwSLWH996zJYB8hGm
    attoparsec-0.14.4-4qoZ65B0tcO5mAI942aSDV base-4.15.1.0
    base64-bytestring-1.2.1.0-5NRFEQpM8EqIeHRiZnTVYU
    bytestring-0.10.12.1 casa-client-0.0.1-AZJbLUDfPmNCJ2tFAmMhO2
    casa-types-0.0.2-6xEIWlpcXqw1vOcjvr4fQS
    colour-2.3.6-41NRMIODl4m7E5h36BUmXn
    conduit-1.3.4.3-2A3gewQBF4ODWUDbdpUfJY
    conduit-extra-1.3.6-FQ6Z2m56Fla9CFY739h6ZS containers-0.6.4.1
    cryptonite-0.30-8wkeZCiTRGtEGEo3XYRlPk
    cryptonite-conduit-0.2.2-HZNcPeG3P9H3bWjKQaJpMi deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-KMMam5dihF88hEFtHKrXtJ
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-4ajgv64OOZaIXDU5PeNvCi filepath-1.4.2.1
    fsnotify-0.3.0.1-1GHPzIlMvtXEWkINRF6yQ0
    generic-deriving-1.14.2-AbiJ3CdjTW2JklAGvRVCZ5
    hackage-security-0.6.2.3-EhIqczETLWdIYbaiKdp4Yh
    hashable-1.4.2.0-CqBnUCWXkAoBvuSxaiTiK1
    hi-file-parser-0.1.3.0-5aEDBTGVs319UTONxjMcZk
    hpack-0.35.2-HruQp9RYyrG4D44RUbgXu8 hpc-0.6.1.0
    http-client-0.7.13.1-HTHpZxvH558FqmT2LYOw6J
    http-client-tls-0.3.6.1-ENCzfvTg0MYB5B6WS8IfRW
    http-conduit-2.3.8-GdSLfvHk0L23cRKCLvS5tJ
    http-download-0.2.0.0-FgvS2OuUT5X8yRx2AZmj6F
    http-types-0.12.3-BmzxJwCRjvJ2qTKTBPecMH
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-1VYiHyvUxazFjaS21Gvyy4 mtl-2.2.2
    mustache-2.4.1-GBQpjOGCGXW5J6cdKMBZQH
    neat-interpolation-0.5.1.3-1Ut3hgB0QFOGT3XY0LFsr0
    network-uri-2.6.4.2-J4q2wMOTr911mQ5UY7Mthk
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    pantry-0.5.7-AMMqq3iNuro3Hn51Mo7jO2
    path-0.9.2-K8SmyccLaJLHrnLb9kW3cG
    path-io-1.8.0-5NBnN0oo3sSLE4sbP38yJK
    persistent-2.13.3.5-GY6g5Pgto8RCENSxdxgMVH
    persistent-sqlite-2.13.1.0-FwDg2QIP2Yf7zpkv2S7FoN pretty-1.1.3.6
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3 process-1.6.13.2
    project-template-0.2.1.0-DF6TdoYNG8gLWXnjzqjDDf
    retry-0.9.3.0-FyurkKNu6BKKXo1krZhFA4
    rio-0.1.22.0-Kh6U0cpL7iZ9yCDAli4pzd
    rio-prettyprint-0.1.4.0-2Ox2sFES45AB2CcRFBvoHG
    split-0.2.3.5-4mMY6dVe8QRLZUpvtheArp stm-2.5.0.0
    streaming-commons-0.2.2.5-CvVqhioZ6BtIMUi6OQfTl3
    tar-0.5.1.1-HSStKBTi92A9MDgOApLPKv template-haskell-2.17.0.0
    temporary-1.3-7i6RjMCMeaKGATDYtWquYC text-1.2.5.0
    text-metrics-0.3.2-27yBZ8ddG033R1QXRSL53B
    th-reify-many-0.1.10-BfNoz1Yaggw22upByN0D4D time-1.9.3
    tls-1.6.0-C1eFDhccMzzBkAP5CCZ8KX transformers-0.5.6.2
    typed-process-0.2.10.1-88FTqZzYNa8CJNXiUrqiVy
    unicode-transforms-0.4.0.1-JGtkZIJWUGLgKBfdVNDzs unix-2.7.2.2
    unix-compat-0.6-6Fm3jLSOA41HJ9RMh9WHw0
    unliftio-0.2.23.0-Ch9WEfHFkl77bC5nMmVNvu
    unordered-containers-0.2.19.1-5gVbJUjVHi23RWuJCnXA3W
    vector-0.13.0.0-dBvEOJ9xPHLRlUgENbcJF
    yaml-0.11.8.0-LSoYyzGaXRR6GT4Qaf2OUd
    zip-archive-0.4.2.2-AhZPv4zDmAr9o49YKrQvjm
    zlib-0.6.3.0-KErgulrIQuD7loRyoAGRkC

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

